IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Evento_QR_Formato')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Evento_QR_Formato', 'Evento: Formato de Codigo QR a utilizar para Eventos.','STRING','DNI','Evento: Formato de Codigo QR a utilizar para Eventos (FORMATOS: 14: 14 Digitos(4:Id_Lista,3:Puerta,7:Nro_Secuencial),DNI: Numero DNI)')
END
GO